PRIMA(1e)

NAME
prima - Selects primers for PCR and DNA amplification.

SYNOPSIS

prima -sequence sequence -targetrange toggle -targetstart integer -targetend integer -mintmprimer float -maxtmprimer float -minplen integer -maxplen integer -minpgccont float -maxpgccont float [-primer toggle] -minprimerlen integer -maxprimerlen integer -minpmgccont float -maxpmgccont float -overlap integer -saltconc float -dnaconc float -list boolean -outfile outfile

prima -help

DESCRIPTION

prima is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Primers" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

  Target options

-targetrange toggle
    Default value: N

-targetstart integer
    Default value: $(sequence.begin)

-targetend integer
    Default value: $(sequence.length)

-mintmprimer float
    Default value: 53

-maxtmprimer float
    Default value: 58

  Additional section

  Product options

-minplen integer
    Default value: 100

-maxplen integer
    Default value: 300

-minpgccont float
    Default value: .40

-maxpgccont float
    Default value: .55

  Primer options

-primer toggle
    Specify primer properties Default value: Y

-minprimerlen integer
    Default value: 18

-maxprimerlen integer
    Default value: 22

-minpmgccont float
    Default value: .40

-maxpmgccont float
    Default value: .55

  Advanced section

-overlap integer
    Default value: 50

-saltconc float
    Default value: 50

-dnaconc float
    Default value: 50

-list boolean
    Default value: N

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

prima is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.